Go Back   Android Forums > Android Tablets & MIDs > HP TouchPad

Find everything you need for the Galaxy S5 and discuss it in our S5 forum!
Have you seen that OnePlus One's awesome camera?? The forum is over here!

Like Tree4Likes
  • 1 Post By dustwun77
  • 2 Post By mogelijk
  • 1 Post By colchiro

test: Reply
 
LinkBack Thread Tools
Old June 6th, 2013, 08:25 AM   #1 (permalink)
New Member
Thread Author (OP)
 
Join Date: Jun 2013
Location: Birmingham, AL
Gender: Male
Posts: 1
 
Device(s): Samsung Galaxy Note 2; HP Touchpad Dual Boot w/ICS 4.2 & WebOS; Teclast P88 Quad Core 8inch Android
Carrier: T-Mobile

Thanks: 0
Thanked 0 Times in 0 Posts
Notsure How to resolve the Google Play store network connection error on my HP Touchpad?

I am currently running CM10 on my dual boot capable HP touchpad. I recently ran an update to add version 4.2, and now in additon to getting the Gapps error, my Google Play store won't connect due to a Network error? I have checked and verified that I have a strong Wifi signal and all of my other internet functions are connecting? What do I need to do to resolve both the "Gapps stopped working error" and the Network failed to connect on Google Play?

CStarsky is offline  
Reply With Quote
sponsored links
Old June 6th, 2013, 09:12 AM   #2 (permalink)
Endeavor to Persevere :)
 
dustwun77's Avatar
 
Join Date: Feb 2010
Location: SC
Gender: Male
Posts: 4,711
 
Device(s): Note 3, Evo 4G LTE, Evo 4G retired.
Carrier: Not Provided

Thanks: 8,659
Thanked 2,822 Times in 1,769 Posts
dustwun77@gmail.com
Default

Welcome to AF, CStarsky! Perhaps these good folk can lend you a hand.

Thanks for joining!
colchiro likes this.
__________________
For good info about the Forum, Frequent Questions
And don't forget! The Rules
Want to join AF? Join Here
dustwun77 is offline  
Reply With Quote
Old June 6th, 2013, 01:32 PM   #3 (permalink)
Senior Member
 
Join Date: Jun 2012
Posts: 1,462
 
Device(s): Nexus, Samsung Galaxy Nexus, Nook HD+, HP Touchpad w/ CM10 and Nook Color (previously rooted)
Carrier: T-Mobile

Thanks: 123
Thanked 485 Times in 302 Posts
Default

My best guess is that there is a different Play Store that you need to install with 4.2; if you look at the instructions for that build, see what version of "gapps" it wants installed. Likely you need to download and flash that version of gapps (which is the Play Store).
dustwun77 and colchiro like this.
mogelijk is offline  
Reply With Quote
The Following User Says Thank You to mogelijk For This Useful Post:
dustwun77 (June 6th, 2013)
Old June 6th, 2013, 04:08 PM   #4 (permalink)
Senior Member
 
colchiro's Avatar
 
Join Date: Jun 2010
Gender: Male
Posts: 8,852
 
Device(s): HP TouchPad, Samsung Galaxy Note II, Dell Venue 11 Pro
Carrier: Verizon

Thanks: 833
Thanked 1,810 Times in 1,403 Posts
Default

That'd be my guess too. You need to match the gApps version to what was recommended where you DL'd your rom from.

GOO.IM: All Gapps Downloads!

10.0 roms still use the 2012 file above.

Only 10.1 roms use the latest 2013 gApps.
dustwun77 likes this.
colchiro is offline  
Last edited by colchiro; June 6th, 2013 at 04:10 PM.
Reply With Quote
The Following User Says Thank You to colchiro For This Useful Post:
dustwun77 (June 6th, 2013)
Reply


Go Back   Android Forums > Android Tablets & MIDs > HP TouchPad
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On



All times are GMT -5. The time now is 03:57 AM.
Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.